<article class="articleDyn">
  <p>
    La base de donnée Dynamed peut être consultée soit&nbsp;:
  </p>
  <p>
    <ul>
      <li>sur le site Web, plus pratique avec un ordinateur de bureau ou portable,</li>
      <li>au moyen de l'application mobile, afin d'y accéder rapidement de partout.</li> </ul>
  </p>
  <h3 class="o-title--h3"><a name="web"></a>Site Web</h3>
  <h4 class="o-title--h4"><a name="no-account"></a>Accès sans compte Dynamed</h4>
  <p>
    Depuis le réseau de l'UNIGE, sur le poste de votre bureau où via le WiFi «&nbsp;unige&nbsp;», il suffit de charger la page <a dir="ltr" type="html/text" hreflang="English" lang="en" href="https://www.dynamed.com" title="Base de donnée Dynamed">Dynamed</a> afin d'en consulter le contenu.
  </p>
  <p>
    En dehors du réseau de l'UNIGE, vous pouvez <a name="openathens"></a>
    <strong>vous identifier à l'aide d'<em>OpenAthens</em></strong>.
  </p>
  <p><em>OpenAthens</em> est un système qui permet de se connecter sur
    les plateformes hébergeant les ressources numériques de la
    Bibliothèque depuis n'importe où avec son login institutionnel&nbsp;:
  </p>
  <ul style="margin-bottom:.5em;">
    <li>ISIs pour les membres de la communauté UNIGE,</li>
    <li>SESAME pour les membres de la communauté HUG.</li>
  </ul>
  <p>
    Plus de détails sur <em>OpenAthens</em> sont disponibles à la page
    <a dir="ltr"
       type="html/text"
       hreflang="français"
       lang="fr"
       title="Marche à suivre pour OpenAthens"
       href="https://www.unige.ch/biblio/fr/infos/equipement/internet#openathens">
      <em>Accéder aux ressources en ligne</em>
    </a>.
  </p>
  <h4 class="o-title--h4"><a name="account"></a>Accès avec un compte Dynamed</h4>
  <p>
    Il n'est pas nécessaire d'avoir un compte Dynamed pour consulter la base de
    données. Mais cela offre les possibilités suivantes&nbsp;:
    <ul>
      <li>Configurer des alertes pour être averti lors qu'un contenu est mis à jour.</li>
      <li>S'identifier dans l'application mobile (voir ci-dessous).</li>
    </ul>
    Pour la création du compte, il faut accéder au site Dynamed par l'une des
    méthodes indiquées ci-dessus (réseau UNIGE, OpenAthens, VPN) et cliquer sur
    <em>Create account</em>. Une fois le compte créé, vous pouvez l'utiliser pour
    accéder au contenu depuis n'importe quel poste informatique ou réseau et
    retrouver vos paramètres et alertes.</p>
  <div class="figDyn">
    <figure>
      <img alt="Mise en évidence du bouton Create Account sur le site Dynamed" src="https://www.unige.ch/biblio/files/9616/6868/9938/dynamed-web-create-account.jpg"/>
      <figcaption>Où trouver le bouton pour se créer un compte sur Dynamed</figcaption>
    </figure>
  </div>
  <h3 class="o-title--h3"><a name="app"></a>Application mobile</h3>
  <p>Pour l'application mobile, il faut bien entendu d'abord l'installer&nbsp;:
    <div class="qrcodes">
      <figure>
        <img alt="Code QR du lien vers l'application sur l'Apple Store" src="https://www.unige.ch/biblio/files/2616/6869/2734/apple-store-qr-code-optimized.svg">
        <figcaption><a href="https://apps.apple.com/us/app/dynamed/id986105980">Télécharger l'application sur l'Apple Store</a></figcaption>
      </figure>
      <figure>
        <img alt="Code QR du lien vers l'application sur le Google Play Store" src="https://www.unige.ch/biblio/files/3416/6869/3202/google-store-qr-code-optimized.svg">
        <figcaption><a href="https://play.google.com/store/apps/details?id=com.ebsco.dmp">Télécharger l'application sur le Google Play Store</a></figcaption>
      </figure>
    </div>
  </p>
  <p>
    Après avoir lancé l'application, il faut s'identifier, soit avec le compte créé à <a dir="ltr" type="html/text" href="#account" hreflang="français" lang="fr" title="Création d'un compte Dynamed">l'étape précédente</a>, soit en passant par OpenAthens. Pour se connecter avec son compte, d'abord choisir <em>Sign In</em>, puis entrer ses identifiants.
  </p>
  <div class="figDyn">
    <figure>
      <img alt="Écran de connexion avec le bouton Sign In entouré en rouge" src="https://www.unige.ch/biblio/files/3616/6869/6100/dynamed-app-sign-in.jpg">
      <figcaption>Choisir Sign In</figcaption>
    </figure>
  </div>
  <p>
    Pour utiliser OpenAthens, après avoir sélectionné <em>Sign In</em>, cliquez sur<em>OpenAthens</em>, puis choisir son institution (UNIGE ou HUG) et entrer ses identifiants (ISIs ou SESAME, selon les cas). Pour le détail de l'usage d'OpenAthens, <a dir="ltr" type="html/text" hreflang="français" lang="fr" href="#openathens">voir plus haut.</a>
  </p>
  <div class="figDyn">
    <figure>
      <img alt="Écran d'identification avec le lien OpenAthens entouré en rouge" src="https://www.unige.ch/biblio/files/3816/6869/6132/dynamed-app-openathens.jpg">
      <figcaption>Choisir OpenAthens</figcaption>
    </figure>
  </div>
  <style>
.articleDyn {
  margin-top: .5em;
}
.qrcodes {
  display: flex;
  justify-content: center;
}
.qrcodes figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.qrcodes img {
  max-height: 10em;
}
.figDyn {
  display: flex
}
.figDyn figure {
  border: 1px solid #d80669;
  border-radius: 5px;
  margin: 1em auto;
}
.figDyn img {
  border-radius: 5px;
}
.figDyn figcaption {
  text-align: center;
  padding: .5em 0;
}
  </style>
</article>
